@import '../../../assets/styles/general';
@import '../../../assets/styles/layout';
@import '../../../assets/styles/button';

:host {
  display: flex;
  flex-direction: column;
  width: 100vw;
  max-width: 100vw;
  min-height: 100vh;
  background-image: url('../../../assets/images/posts-background.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-color: rgba(255, 255, 255, 0.3);
  background-blend-mode: overlay;
}
